tbb::internal::is_integral_impl< wchar_t > Struct Reference

`#include <_template_helpers.h>`

Collaboration diagram for tbb::internal::is_integral_impl< wchar_t >:

## Static Public Attributes

static const bool | value = true

## Detailed Description

Definition at line 75 of file _template_helpers.h.

## Member Data Documentation

## value

const bool tbb::internal::is_integral_impl< wchar_t >::value = true

static

Definition at line 75 of file _template_helpers.h.

The documentation for this struct was generated from the following file:

- _template_helpers.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.